| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DWorkingPixmap Class Reference

A widget to draw progress wheel indicator over thumbnails.

Inheritance diagram for Digikam::DWorkingPixmap:

## Public Member Functions
| DWorkingPixmap (QObject *const parent=nullptr)
QPixmap | frameAt (int index) const
int | frameCount () const
QSize | frameSize () const
bool | isEmpty () const